%li{ class: mr_css_classes(merge_request) }
  .merge-request-title
    %span.light= "##{merge_request.iid}"
    = link_to_gfm truncate(merge_request.title, length: 80), project_merge_request_path(merge_request.target_project, merge_request), class: "row_title"
    - if merge_request.merged?
      %small.pull-right
        %i.icon-ok
        = t("merge_request_section.merged")
    - else
      %span.pull-right
        - if merge_request.for_fork?
          %span.light
            #{merge_request.source_project_namespace}:
        = truncate merge_request.source_branch, length: 25
        %i.icon-angle-right.light
        = merge_request.target_branch
  .merge-request-info
    - if merge_request.author
      #{t("merge_request_section.authored_by")} #{link_to_member(merge_request.source_project, merge_request.author)}
    - if merge_request.votes_count > 0
      = render 'votes/votes_inline', votable: merge_request
    - if merge_request.notes.any?
      %span
        %i.icon-comments
        = merge_request.mr_and_commit_notes.count
    - if merge_request.milestone_id?
      %span
        %i.icon-time
        = merge_request.milestone.title


    .pull-right
      %small #{t('merge_request_section.updated')} #{time_ago_with_tooltip(merge_request.updated_at, 'bottom', 'merge_request_updated_ago')}

    .merge-request-labels
      - merge_request.labels.each do |label|
        %span{class: "label #{label_css_class(label.name)}"}
          %i.icon-tag
          = label.name
